Bug 1283039 - [abrt] rhythmbox: rhythmdb_entry_get_playback_uri(): rhythmbox killed by SIGSEGV
[abrt] rhythmbox: rhythmdb_entry_get_playback_uri(): rhythmbox killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3b1d4e8cc792ffa52387fb0a5e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 00:13 EST by vikiwiki
Modified: 2016-12-20 11:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:02:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.61 KB, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: core_backtrace (4.82 KB, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: dso_list (25.84 KB, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: environ (1.38 KB, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: maps (110.87 KB, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: mountinfo (2.92 KB, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: open_fds (43.34 KB, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: var_log_messages (243 bytes, text/plain)
2015-11-18 00:13 EST, vikiwiki
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-11-18 00:13 EST, vikiwiki
no flags Details

  None (edit)
Description vikiwiki 2015-11-18 00:13:08 EST
Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rhythmdb_entry_get_playback_uri
executable:     /usr/bin/rhythmbox
global_pid:     4573
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 rhythmdb_entry_get_playback_uri at rhythmdb-entry-type.c:102
 #1 rb_shell_player_open_location at rb-shell-player.c:727
 #2 rb_shell_player_handle_redirect at rb-shell-player.c:535
 #7 _rb_player_emit_redirect at rb-player.c:751
 #8 bus_cb at rb-player-gst.c:646
 #9 gst_bus_source_dispatch at gstbus.c:791
 #13 g_main_context_iteration at gmain.c:3901
 #14 g_application_run at gapplication.c:2311
 #15 rb_application_run at rb-application.c:646

Potential duplicate: bug 1054114
Comment 1 vikiwiki 2015-11-18 00:13:12 EST
Created attachment 1095836 [details]
File: backtrace
Comment 2 vikiwiki 2015-11-18 00:13:13 EST
Created attachment 1095837 [details]
File: cgroup
Comment 3 vikiwiki 2015-11-18 00:13:15 EST
Created attachment 1095838 [details]
File: core_backtrace
Comment 4 vikiwiki 2015-11-18 00:13:17 EST
Created attachment 1095839 [details]
File: dso_list
Comment 5 vikiwiki 2015-11-18 00:13:18 EST
Created attachment 1095840 [details]
File: environ
Comment 6 vikiwiki 2015-11-18 00:13:20 EST
Created attachment 1095841 [details]
File: limits
Comment 7 vikiwiki 2015-11-18 00:13:23 EST
Created attachment 1095842 [details]
File: maps
Comment 8 vikiwiki 2015-11-18 00:13:24 EST
Created attachment 1095843 [details]
File: mountinfo
Comment 9 vikiwiki 2015-11-18 00:13:26 EST
Created attachment 1095844 [details]
File: namespaces
Comment 10 vikiwiki 2015-11-18 00:13:28 EST
Created attachment 1095845 [details]
File: open_fds
Comment 11 vikiwiki 2015-11-18 00:13:29 EST
Created attachment 1095846 [details]
File: proc_pid_status
Comment 12 vikiwiki 2015-11-18 00:13:31 EST
Created attachment 1095847 [details]
File: var_log_messages
Comment 13 vikiwiki 2015-11-18 00:13:33 EST
Created attachment 1095848 [details]
File: exploitable
Comment 14 Fedora Admin XMLRPC Client 2016-09-15 11:16:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-09-16 03:08:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 08:32:21 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 11:02:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.